<div class="col-12 pl-0 pr-0">
  <!-- A grey horizontal navbar that becomes vertical on small screens -->
  <nav class="navbar navbar-expand-sm bg-dark navbar-dark">

    <!-- Links -->
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="navbar-brand" href="#">Logo!</a>
      </li>
      <li class="nav-item d-none d-sm-block">
        <a class="nav-link" href="#">Invite Friends</a>
      </li>
      <li class="nav-item d-none d-sm-block">
        <a class="nav-link" href="#">View Gallery</a>
      </li>
      <li class="nav-item d-none d-sm-block">
        <a class="nav-link" href="#">Sign Out</a>
      </li>
    </ul>

  </nav>
</div>